#include <stdio.h>
#include <conio.h>

void main()

{

int a,b,c,d,e,f,x,y;
clrscr ();
printf (" ax+by=c\n dx+ey=f");
printf ("\n introduce A: ");
scanf ("%d",&a);
printf ("\n introduce B: ");
scanf ("%d",&b);
printf ("\n introduce C: ");
scanf ("%d",&c);
printf ("\n introduce D: ");
scanf ("%d",&d);
printf ("\n introduce E: ");
scanf ("%d",&e);
printf ("\n introduce F: ");
scanf ("%d",&f);

if (a*e-b*d==0)
printf (" error, denominadores son 0!!!!!!!");

else
x=(c*e-b*f)/(a*e-b*d);
y=(a*f-c*d)/(a*e-b*d);

printf ("\n el valor de X e Y es: %d,%d",x,y);

getch ();

}






